@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

.body {
    font-family: 'Inter', sans-serif;
    margin: 0;
    padding: 0;
    color: #023047
}

.page {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    background-color: #79972B
}

.formLogin {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border-radius: 7px;
    padding: 40px;
    box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.4);
    gap: 5px
}

.areaLogin img {
    width: 420px;
}

.formLogin h1 {
    padding: 0;
    margin: 0;
    color: #DE2C62;
    font-weight: 500;
    font-size: 2.3em;
}

.formLogin p {
    display: inline-block;
    font-size: 16px;
    color: #666;
    margin-bottom: 25px;
}

.formLogin input {
    padding: 15px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 4px;
    transition: all linear 160ms;
    outline: none;
}



.formLogin input:focus {
    border: 1px solid #DE2C62;
}

.formLogin label {
    font-size: 14px;
    font-weight: 600;
}

.formLogin a {
    display: inline-block;
    margin-bottom: 20px;
    font-size: 13px;
    color: #555;
    transition: all linear 160ms;
}

.formLogin a:hover {
    color: #DE2C62
}

.btn {
    background-color: #DE2C62;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border: none !important;
    transition: all linear 160ms;
    cursor: pointer;
    margin-top: 20px;

}

.btn:hover {
    transform: scale(1.05);
    background-color: #DE2C62;

}

.inputContainer {
    padding: 15px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 4px;
    transition: all linear 160ms;
    outline: none;
    width: 100%;
}

.inputContainer:focus-within {
    border: 1px solid #DE2C62;
}

.inputLabel {
    font-size: 14px;
    font-weight: 600;
}

.passwordWrapper {
    position: relative;
    width: 100%;
}


.eyeIcon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    color: #ccc;
    font-size: 18px;
}

.eyeIcon:hover {
    color: #DE2C62;
}

.inputContainer:focus-within {
    border: 1px solid #DE2C62;
}

